"""new fields in user model

Revision ID: 44096befe4be
Revises: cdf0e5798a47
Create Date: 2022-05-11 13:00:02.872180

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '44096befe4be'
down_revision = 'cdf0e5798a47'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('about_me', sa.String(length=140), nullable=True))
    op.add_column('user', sa.Column('last_seen', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'last_seen')
    op.drop_column('user', 'about_me')
    # ### end Alembic commands ###
